Update: migrate.php not found

Ich hab hier das Problem, dass beim Update per Composer die Migrations Probleme machen.
Angedacht ist ein Update von CE 6.1.5 auf CE 6.1.6.

composer update --no-plugins --no-scripts --no-dev und composer update --no-dev wurden soweit erfolgreich durchgeführt.

Beim Ausführen des Befehls vendor/bin/oe-eshop-db_migrate migrations:migrate hab ich zuerst die Fehlermeldung "Keine Berechtigung erhalten. Die Datei hab ich dann analog zu folgenden Beitrag beschreibbar gemacht. Jetzt wirft er den Fehler: PHP Fatal Error: require_once(): Failed to open required migrate.php. Kann sich jemand von euch vorstellen, was das Problem sein könnte? Wo kann ich prüfen, ob die migrate.php vorhanden ist? Fehlt ein include path?

Ein erneutes Ausführen der beiden oberen Befehle hilft nicht.

Hallo,

versuche es mal so:

  • lösche deinen Vendor Ordner,
  • lösche die composer.lock
  • mach ein composer install
  • vendor/bin/oe-eshop-db_migrate migrations:migrate

Danke dir, wird ausprobiert…

@ca2510fl Vielen Dank, nun konnte der Befehl korrekt aufgerufen werden.